MODULE T14;

IMPORT FIO, SYSTEM, NumberIO;

VAR
    str : ARRAY[0..15] OF CHAR;
    result : INTEGER;

BEGIN
    str := "";
    result := FIO.ReadNBytes(FIO.StdIn,5,SYSTEM.ADR(str));
    NumberIO.WriteCard(result,5);
    FIO.WriteString(FIO.StdOut,str);
END T14.
